---
- name: Prune docker system
  cron:
    name: "docker prune images"
    minute: "0"
    hour: "4"
    job: docker system prune -a -f --filter "until=24h"

# https://forums.docker.com/t/docker-worker-nodes-shown-as-down-after-re-start/22329/8
- name: Prune docker images
  cron:
    name: Initialise docker after reboot
    special_time: reboot
    job: "docker ps"
